-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA LeonidasFamily (FIN 528 (LEO)), 135 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  12 asteroids belonging to this family
-- completed 27/10/2023
-- identical to the Vibilia family: VIB (and listed as such)
-- 144 Vibilia, namesake only listed in family by Zappalà, but not by Nesvorý; identical to the Leonidas family

LeonidasFamily = 
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 23, -- 12 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/2782 Leonidas", -- LeonidasFamily (MBA-MBA)
		"Sol/4793 Slessor", -- LeonidasFamily (MBA-MBA)
		"Sol/6793 Palazzolo", -- LeonidasFamily (MBA-MBA)
		"Sol/11990 1995 WM6", -- LeonidasFamily (MBA-MBA)
		"Sol/12132 Wimfroger", -- LeonidasFamily (MBA-MBA)
		"Sol/19350 1997 CU28", -- LeonidasFamily (MBA-MBA)
		"Sol/21085 1991 UL4", -- LeonidasFamily (MBA-MBA)
		"Sol/31556 Shatner", -- LeonidasFamily (MBA-MBA)
		"Sol/52267 Rotarytorino", -- LeonidasFamily (MBA-MBA)
		"Sol/66843 Pulido", -- LeonidasFamily (MBA-MBA)
		"Sol/121315 Mikelentz", -- LeonidasFamily (MBA-MBA)
		"Sol/399160 2014 FG18", -- LeonidasFamily (MBA-MBA)
		"Sol/399383 2001 RP37", -- LeonidasFamily (MBA-MBA)
		"Sol/401804 2014 HR162", -- LeonidasFamily (MBA-MBA)
		"Sol/452838 2006 SN16", -- LeonidasFamily (MBA-MBA)
		"Sol/454193 2013 GZ101", -- LeonidasFamily (MBA-MBA)
		"Sol/458331 2010 VU132", -- LeonidasFamily (MBA-MBA)
		"Sol/474537 2003 WF13", -- LeonidasFamily (MBA-MBA)
		"Sol/497194 2004 TS161", -- LeonidasFamily (MBA-MBA)
		"Sol/501155 2013 TP72", -- LeonidasFamily (MBA-MBA)
		"Sol/515323 2012 XT139", -- LeonidasFamily (MBA-MBA)
		"Sol/526909 2007 HQ80", -- LeonidasFamily (MBA-MBA)
		"Sol/598460 2008 TL17", -- LeonidasFamily (MBA-MBA)
	}
}
